<h1>Adjust a cache size</h1>

Current cache size is <%= cache_size %>

<form action="/pledges/cache" method="POST">
  <p>
    Amount:<br/>
    <input type="text" name="amount">
  </p>
  <p>
    <input type="submit" value="Adjust Cache">
  </p>
</form>
